{
    "usingComponents": {
        "dialog":"../../../components/dialog/dialog",
        "navBar":"../../../components/navBar/navBar",
        "van-checkbox": "@vant/weapp/checkbox/index",
        "van-checkbox-group": "@vant/weapp/checkbox-group/index"
    },
    "navigationStyle":"custom",
    "navigationBarTitleText": "登录"
}